# Uses of Interface
org.eclipse.swt.custom.BidiSegmentListener

Packages that use BidiSegmentListener
Package
Description
org.eclipse.swt.custom
SWT Custom widgets.

## Uses of BidiSegmentListener in org.eclipse.swt.custom

Methods in org.eclipse.swt.custom with parameters of type BidiSegmentListener
Modifier and Type
Method
Description
`void`
StyledText.`addBidiSegmentListener(BidiSegmentListener listener)`
Adds a bidirectional segment listener.
`void`
StyledText.`removeBidiSegmentListener(BidiSegmentListener listener)`
Removes the specified bidirectional segment listener.